import { r as DaoCoreConfig } from "./types.daocore-kp8IyikH.js";
//#region extensions/qianfan/onboard.d.ts
declare const QIANFAN_DEFAULT_MODEL_REF = "qianfan/deepseek-v3.2";
declare function applyQianfanProviderConfig(cfg: DaoCoreConfig): DaoCoreConfig;
declare function applyQianfanConfig(cfg: DaoCoreConfig): DaoCoreConfig;
//#endregion
export { applyQianfanConfig as n, applyQianfanProviderConfig as r, QIANFAN_DEFAULT_MODEL_REF as t };